### Method

# GLib Date to_struct_tm

#### Declaration [src]

    void
    g_date_to_struct_tm (
      const GDate* date,
      tm* tm
    )

#### Description [src]

Fills in the date-related bits of a struct tm using the `date` value. Initializes the non-date parts with something safe but meaningless.

#### Parameters

`tm`

  Type: `tm*`

  Struct tm to fill.

  The data is owned by the caller of the method.